# Bulgarian translation of totem po-file.
# Copyright (C) 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
# Copyright (C) 2009, 2010, 2011, 2012, 2013, 2014 Free Software Foundation, Inc.
# Copyright (C) 2016 Free Software Foundation, Inc.
# Copyright (C) 2011 Krasimir "Bfaf" Chonov <mk2616@abv.bg>.
# This file is distributed under the same license as the totem package.
# Evgeni Boevski <linkej@yahoo.com>, 2003.
# Alexander Shopov <ash@kambanaria.org>, 2004, 2005, 2007, 2008, 2009, 2010, 2011.
# Alexander Shopov <ash@kambanaria.org>, 2013, 2014, 2016.
# Vladimir Petkov <kaladan@gmail.com>, 2006, 2007.
# Damyan Ivanov <dam+gnome@ktnx.net>, 2010, 2011.
# Krasimir Chonov <mk2616@abv.bg>, 2011.
# Ivaylo Valkov <ivaylo@e-valkov.org>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: totem master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 21:12+0200\n"
"PO-Revision-Date: 2016-09-08 06:36+0300\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/org.gnome.totem.gschema.xml.in.h:12
msgctxt "subtitle-encoding"
msgid "'UTF-8'"
msgstr "'UTF-8'"

#: ../data/totem.ui.h:6
msgid "Add _Web Video…"
msgstr "Добавяне на филм от _мрежата"
